Watch, Follow, &
Connect with Us

For forums, blogs and more please visit our
Developer Tools Community.


Welcome, Guest
Guest Settings
Help

Thread: BDS2006 and Win7 (and IE6)



Permlink Replies: 1 - Last Post: Aug 10, 2015 12:48 PM Last Post By: Remy Lebeau (Te... Threads: [ Previous | Next ]
Aage Johansen

Posts: 23
Registered: 9/27/00
BDS2006 and Win7 (and IE6)
Click to report abuse...   Click to reply to this thread Reply
  Posted: Aug 9, 2015 12:07 PM
I'm trying to install BDS2006 on a Win7 computer. The install indicates
that IE6 is required, but the computer has IE11 (I believe).

Is there a way around this?

Can BDS2006 be fooled to think IE6 is installed?
Are there other requirements of BDS2006 that will be difficult (or
impossible) to satisfy?

Why am I installing BDS2006? Well, I'll try to maintain a couple of
programs that use some old component version. Upgrading to a new set
means changes other places because of a breaking change with later
versions of the component set.
I will not develop web applications, and I will not use .NET.

--
Aage J.
Remy Lebeau (Te...


Posts: 9,447
Registered: 12/23/01
Re: BDS2006 and Win7 (and IE6)
Click to report abuse...   Click to reply to this thread Reply
  Posted: Aug 10, 2015 12:48 PM   in response to: Aage Johansen in response to: Aage Johansen
Aage wrote:

Why am I installing BDS2006? Well, I'll try to maintain a couple of
programs that use some old component version. Upgrading to a new
set means changes other places because of a breaking change with
later versions of the component set.

This is where virtual machines come in handy.

--
Remy Lebeau (TeamB)
Legend
Helpful Answer (5 pts)
Correct Answer (10 pts)

Server Response from: ETNAJIVE02